package com.bocloud.ims.service.model;

public class CpuInfo {

	private Integer total;// 总数
	private Integer used;// 已使用

	/**
	 * @param total
	 * @param used
	 */
	public CpuInfo(Integer total, Integer used) {
		super();
		this.total = total;
		this.used = used;
	}

	/**
	 * @return the total
	 */
	public Integer getTotal() {
		return total;
	}

	/**
	 * @param total
	 *            the total to set
	 */
	public void setTotal(Integer total) {
		this.total = total;
	}

	/**
	 * @return the used
	 */
	public Integer getUsed() {
		return used;
	}

	/**
	 * @param used
	 *            the used to set
	 */
	public void setUsed(Integer used) {
		this.used = used;
	}

}
